function setTeamUsers()
{
    const teamID = $('#team').val();
    const link   = $.createLink('project', 'manageMembers', 'projectID=' + projectID + '&dept=' + deptID + '&copyProjectID=' + copyProjectID + '&teamID=' + teamID); // Create manag

    location.href = link;
}

function setRelation(account, i)
  {
      const url = $.createLink('team', 'ajaxGetUserTeams', 'account=' + account + '&i=' + i);
      $.get(url, function(data)
      {
          $('#teamgroup' + i).replaceWith(data);
          $('#teamgroup' + i + '_chosen').remove();
          $('#teamgroup' + i).chosen();
      });

      const role  = roles[account];
      const $role = $('#role' + i);
      $role.val(role);
  }
